p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-top:4px;width:1100px;min-height:640px;z-index:1;}
#kopyaengeli {display:block;overflow:hidden;position:absolute;left:451px;top:288px;width:48px;height:48px;z-index:2;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;margin-left:10px;width:1080px;height:620px;z-index:3;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#000000;}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:absolute;left:0px;top:10px;margin-left:10px;width:1060px;height:600px;z-index:4;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D4D4D4;}
#PanelCenterNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:5px;top:4px;width:1050px;height:100px;z-index:5;}
#Img1Inner {position:absolute;width:1048px;height:98px;border: 1px solid rgba(128,0,128,1.0);}
#Img2 {display:block;overflow:hidden;position:absolute;left:15px;top:7px;width:272px;height:75px;z-index:6;}
#Img2Inner {position:absolute;width:272px;height:75px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:851px;top:21px;width:198px;height:55px;z-index:7;}
#Img3Inner {position:absolute;width:198px;height:55px;border:0px;}
#geri {display:block;overflow:hidden;position:absolute;left:8px;top:71px;width:30px;height:30px;z-index:8;background:url('./buttons/safra-kesesi_geri.png');background-repeat:no-repeat;}
#geri.Up {background-position: 0 0;}
#geri.Down {background-position: -30px 0;}
#geri.Over {background-position: -60px 0;}
#geri p {visibility:hidden;}
#ileri {display:block;overflow:hidden;position:absolute;left:1020px;top:71px;width:30px;height:30px;z-index:9;background:url('./buttons/safra-kesesi_ileri.png');background-repeat:no-repeat;}
#ileri.Up {background-position: 0 0;}
#ileri.Down {background-position: -30px 0;}
#ileri.Over {background-position: -60px 0;}
#ileri p {visibility:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:5px;top:106px;width:1050px;height:492px;z-index:10;}
#Img4Inner {position:absolute;width:1048px;height:490px;border: 1px solid rgba(128,0,128,1.0);}
#Img5 {display:block;overflow:hidden;position:absolute;left:408px;top:35px;width:240px;height:34px;z-index:11;}
#Img5Inner {position:absolute;width:240px;height:34px;border:0px;}
#Menu1 {display:block;z-index:2087;position:absolute;left:160px;top:104px;width:800px;height:20px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:646px;top:502px;width:130px;height:90px;z-index:13;}
#Img6Inner {position:absolute;width:128px;height:88px;border: 1px solid rgba(128,0,128,1.0);}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position:absolute;width:671px;height:520px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:507px;top:111px;width:545px;height:370px;z-index:14;}
#Img10Inner {position:absolute;width:543px;height:368px;border: 1px solid rgba(128,0,128,1.0);}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position:absolute;width:881px;height:550px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:922px;top:502px;width:130px;height:90px;z-index:15;}
#Img7Inner {position:absolute;width:128px;height:88px;border: 1px solid rgba(128,0,128,1.0);}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position:absolute;width:675px;height:519px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:784px;top:502px;width:130px;height:90px;z-index:16;}
#Img8Inner {position:absolute;width:128px;height:88px;border: 1px solid rgba(128,0,128,1.0);}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position:absolute;width:1147px;height:450px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:507px;top:502px;width:130px;height:90px;z-index:17;}
#Img9Inner {position:absolute;width:128px;height:88px;border: 1px solid rgba(128,0,128,1.0);}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position:absolute;width:577px;height:590px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Text1 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:30px;top:128px;width:492px;height:407px;z-index:18;}
#Img11 {display:none;overflow:hidden;position:absolute;left:35px;top:283px;width:583px;height:254px;z-index:19;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11Inner {position:absolute;width:581px;height:252px;border: 1px solid rgba(255,190,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#But6 {display:block;overflow:hidden;position:absolute;left:35px;top:583px;width:286px;height:28px;z-index:20;background:url('./buttons/safra-kesesi_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -286px 0;}
#But6.Over {background-position: -572px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But6.Up p {top:6px;left:20px;}
#But6.Down p {top:7px;left:21px;}
#But6.Over p {top:6px;left:20px;}
#But6 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:35px;top:547px;width:140px;height:28px;z-index:21;background:url('./buttons/safra-kesesi_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -140px 0;}
#But3.Over {background-position: -280px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But3.Up p {top:6px;left:11px;}
#But3.Down p {top:7px;left:12px;}
#But3.Over p {top:6px;left:11px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:182px;top:547px;width:140px;height:28px;z-index:22;background:url('./buttons/safra-kesesi_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -140px 0;}
#But4.Over {background-position: -280px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But4.Up p {top:6px;left:4px;}
#But4.Down p {top:7px;left:5px;}
#But4.Over p {top:6px;left:4px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:331px;top:547px;width:140px;height:28px;z-index:23;background:url('./buttons/safra-kesesi_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -140px 0;}
#But5.Over {background-position: -280px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But5.Up p {top:6px;left:22px;}
#But5.Down p {top:7px;left:23px;}
#But5.Over p {top:6px;left:22px;}
#But5 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:331px;top:583px;width:140px;height:28px;z-index:24;background:url('./buttons/safra-kesesi_But3.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -140px 0;}
#But7.Over {background-position: -280px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But7.Up p {top:6px;left:51px;}
#But7.Down p {top:7px;left:52px;}
#But7.Over p {top:6px;left:51px;}
#But7 div {display:none;}
#vaterkabarcigi {overflow:auto;overflowX:hidden;overflowY:hidden;display:none;position:absolute;left:43px;top:296px;width:565px;height:232px;z-index:25;}
#not {display:none;position:absolute;left:43px;top:296px;width:565px;height:232px;z-index:26;}
#spigmentleri {display:none;position:absolute;left:43px;top:296px;width:565px;height:232px;z-index:27;}
#safrataslari {overflow:auto;overflowX:hidden;overflowY:hidden;display:none;position:absolute;left:43px;top:291px;width:565px;height:237px;z-index:28;}
#islevleri {display:none;position:absolute;left:31px;top:252px;padding:5px;width:1028px;height:274px;z-index:29;background-color:#dadab6;}
